You are viewing the PKP Support Forum | PKP Home Wiki

A locale must be selected

Are you a Director, Presenter, Reviewer or Conference Manager in need of help? Want to talk to us about workflow issues? This is your forum.

Moderators: jmacgreg, michael

Forum rules
The Public Knowledge Project Support Forum is moving to http://forum.pkp.sfu.ca

This forum will be maintained permanently as an archived historical resource, but all new questions should be added to the new forum. Questions will no longer be monitored on this old forum after March 30, 2015.

A locale must be selected

Postby walter » Thu May 13, 2010 2:45 pm

I am attempting to install ocs 2.3

I get the following error:

Code: Select all
Errors occurred processing this form:
A locale must be selected.

The settings buttons is empty... even though there are indicatiosn of arrows indicating that i could select an option...but there are no options!

I have the following in the config.php file:
Code: Select all
; Default locale
locale = en_US
Posts: 1
Joined: Thu May 13, 2010 2:31 pm

Re: A locale must be selected

Postby jmacgreg » Fri May 14, 2010 3:50 pm

Hi Walter,

Could you go through the exact steps you are following to install OCS? Are you following the installation instructions in docs/README?

Posts: 4191
Joined: Tue Feb 14, 2006 10:50 am

Return to OCS Conference Support and Discussion

Who is online

Users browsing this forum: No registered users and 1 guest